                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(dsccli) {
	parent.document.formulario.ANombre.value=dsccli;
	//parent.document.formulario.cedpro.value=cedpro;
}

function limpiar() {

	parent.document.formulario.ACedula.value="";
	parent.document.formulario.ANombre.value="";
	parent.document.formulario.ACedula.focus();
	
}


</script>
<?php include ("../conexion.php");  ?>
<body>
<?php
$cedula=$_GET["cedula"];
	
$consulta3 = "SELECT * FROM web_0301 WHERE CEDCLI=$cedula";
$resultado3 = $mysqli->query($consulta3);
$filas= $resultado3->num_rows;
$fila = $resultado3->fetch_array();


        $dsccli = $fila["DSCCLI"];
        $cedcli = $fila["CEDCLI"];


if ($cedula <> "888888888"){
	if ($filas >0) {
		?>
		<script languaje="javascript">
		
		alert ("Atencion, Cedula ya esta Registra en el sistema: \n  <?php echo $dsccli  ?>");

			limpiar();

		</script>
		<?php 
	} 
	
	
	else { ?>
	<script>


	parent.validar_cedula(); /**/

	</script>
	<?php }
	
	
	 }
?>
</div>
</body>
</html>
